*, p, img, a
{
margin:0;
padding:0;
}

img 
{
border: none;
}

.float-clear
{
clear: both;
}

body 
{
position: relative;
color:#929292;
font-family: "Helvetica Neue", Helvetica, Arial, sans;
font-size:16px;
min-width: 960px;
width: 100%;
background: #000 url('images/portrait.jpg') center top fixed no-repeat;
-moz-background-size: cover;
background-size: cover;
}

@media only all and (max-width: 1024px) and (max-height: 817px) 
{
  body 
  {	
    -moz-background-size: 1024px 817px;
    background-size: 1024px 817px;
  }
}

#logo 
{
position: absolute;
top: 22px;
left: 4%;
margin-left: -26px;
}

nav
{
position: fixed;
right:0;
top: 40px;
}

nav a
{
color: #929292;
font-size: 0.875em;
line-height: 1.5em;
margin-right: 3em;
}

nav a:hover
{
color: white;
}

#container
{
position: relative;
width: 45%;
left: 8%;
top: 40px;
margin-bottom: 5em;
}

p
{
font-size: 0.875em;
line-height: 1.5em;
margin-bottom: 1.5em;
}

a
{
color: white;
}

a:hover
{
color: #929292;
}

strong
{
color: white;
font-weight: normal;
}

h1
{
font-size: 0.875em;
font-weight: normal;
}

h2
{
text-indent:-8888em;
width:430px;
height:114px;
background: url(images/signature.png) no-repeat;
margin-left: -20px;
margin-top: 100px;
margin-bottom: 100px;
}

#cs h2
{
text-indent:-8888em;
width:535px;
height:116px;
background: url(images/signature-cs.png) no-repeat;
margin-left: -20px;
margin-top: 100px;
margin-bottom: 100px;
}

#sk h2
{
text-indent:-8888em;
width:535px;
height:116px;
background: url(images/signature-sk.png) no-repeat;
margin-left: -20px;
margin-top: 100px;
margin-bottom: 100px;
}

#en h2
{
text-indent:-8888em;
width:535px;
height:116px;
background: url(images/signature-en.png) no-repeat;
margin-left: -20px;
margin-top: 100px;
margin-bottom: 100px;
}

h3
{
float: left;
margin-right: 0.35em;
font: inherit;
font-size: 0.875em;
line-height: 1.5em;
font-weight: bold;
font-family: Georgia, Times, "Times New Roman", serif;
color:#4f486e;
}

.testimony 
{
width: 44%;
float: left;
margin-right: 5%;
margin-top: 3em;
}

#clients
{
margin-top: 3em;
margin-bottom: 3em;
}

a#bcard
{
display: block;
text-indent:-8888em;
width:148px;
height:30px;
background: url(images/bcard.png) no-repeat;
margin-top: 3em;
margin-bottom: 3em;
}

a#bcard:hover
{
background: url(images/bcard-hover.png) no-repeat;
}

#en a#bcard
{
width:198px;
background: url(images/bcard-en.png) no-repeat;
}

#en a#bcard:hover
{
background: url(images/bcard-en-hover.png) no-repeat;
}

#sk a#bcard
{
width:166px;
background: url(images/bcard-sk.png) no-repeat;
}

#sk a#bcard:hover
{
background: url(images/bcard-sk-hover.png) no-repeat;
}

#testimonies {
margin-top: 2em;
}

.video {
margin-top: 2em;
margin-bottom: 1em;
width: 92%;
}

#testimonies p {
font-style: italic;
font-family: Georgia, Times, "Times New Roman", serif;
}

#presentations img {
width: 43%;
float: left;
margin-right: 6%;
margin-top: 5%;
}

.hidden {
    display: none;
}